@import url("codebase.css");

body
{
	color: #333;
	margin: 0;
	padding: 0;
	background-image: url(/Images/bgwavebig2.gif);
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
a:link      { color: #280D7F; text-decoration: underline; }
a:visited   { color: #280D7F; text-decoration: underline; }
a:hover     { color: #280D7F; text-decoration: none; }
a:active    { color: #280D7F; text-decoration: none; }

img { border: 0; }

#title_image
{
    margin: 0px 0 0 182px;
}
#content
{
    margin: 10px 0 0 182px;
}